# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libgdamm-docs
pkgbase = libgdamm
pkgver = 4.99.11-2.1
pkgdesc = Developer documentation for libgdamm
url = https://www.gtkmm.org/
builddate = 1621722536
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 9040968
arch = i486
license = LGPL
makedepend = libgda
makedepend = libsigc++
makedepend = glibmm
makedepend = glibmm-docs
